## nv-codec-headers 8.1.24.9

=== debian/changelog ===
nv-codec-headers (8.1.24.9-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Remove dmo branding and epoch.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Sep 2019 13:33:12 -0700

nv-codec-headers-dmo (1:8.1.24.9-dmo1~bpo9+1) stable-backports; urgency=medium

  * New upstream release.
  * Swith to 8.1 branch now we have 390.87 in stable

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2019 11:25:45 +0100

nv-codec-headers-dmo (1:8.0.14.8-dmo1~bpo9+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Feb 2019 16:31:31 +0100

nv-codec-headers-dmo (1:8.0.14.6-dmo1) stable-backports; urgency=medium

  * Back to 8.0 version which support minimum nvidia-driver 378.13
    Minimum nvidia-driver for 8.1 is 390.25
    In stable we have nvidia 384.130

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2018 11:43:09 +0100

nv-codec-headers-dmo (8.1.24.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 May 2018 15:17:18 +0200

nv-codec-headers-dmo (8.1.24.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Apr 2018 19:47:49 +0200
