=== debian/watch ===
version=4

https://github.com/FFmpeg/nv-codec-headers/tags \
(?:.*?/)?n?(\d[\d.]*)\.tar\.gz
