## nv-codec-headers 9.0.18.2

=== debian/changelog ===
nv-codec-headers (9.0.18.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Remove epoch and dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Nov 2019 14:34:12 -0800

nv-codec-headers-dmo (1:9.0.18.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2019 12:48:40 +0200

nv-codec-headers-dmo (1:9.0.18.1-dmo1) unstable; urgency=medium

  * New upstream release for 418.30 or newer nvidia driver.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Apr 2019 01:46:28 +0200

nv-codec-headers-dmo (1:8.2.15.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2019 10:55:25 +0100

nv-codec-headers-dmo (1:8.2.15.7-dmo1) unstable; urgency=medium

  * Swith to 8.2 as now we have nvidia 396.X packages in unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2019 17:38:47 +0100

nv-codec-headers-dmo (1:8.1.24.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Feb 2019 16:27:14 +0100

nv-codec-headers-dmo (1:8.1.24.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2018 08:49:00 +0100

nv-codec-headers-dmo (1:8.1.24.6-dmo1) unstable; urgency=medium

  * Back to 8.1 version which support minimum nvidia-driver 390.25
    Minimum nvidia-driver for 8.2 is 396.24
    In unstable/testing we have nvidia 390.87

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2018 15:05:13 +0100

nv-codec-headers-dmo (8.2.15.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Nov 2018 08:42:10 +0100

nv-codec-headers-dmo (8.2.15.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Oct 2018 08:18:11 +0200

nv-codec-headers-dmo (8.2.15.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Oct 2018 11:33:19 +0200

nv-codec-headers-dmo (8.2.15.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Oct 2018 08:18:47 +0200

nv-codec-headers-dmo (8.2.15.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Oct 2018 18:29:01 +0200
