=== debian/control ===
Source: nv-codec-headers
Section: devel
Priority: optional
Maintainer: Martin Wimpress <martin.wimpress@ubuntu.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: https://git.videolan.org/?p=ffmpeg/nv-codec-headers.git

Package: libffmpeg-nvenc-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: FFmpeg headers for interfacing with NVIDIA's codec APIs
