=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --without autoreconf

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
