## nv-codec-headers 10.0.26.0

=== debian/changelog ===
nv-codec-headers (10.0.26.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Remove epoch and dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Sep 2020 12:44:04 -0700

nv-codec-headers-dmo (1:10.0.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2020 08:10:19 +0200

nv-codec-headers-dmo (1:9.1.23.1-dmo1) unstable; urgency=medium

  * New upstream release for 435.21 or newer nvidia driver.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jan 2020 08:23:39 +0100

nv-codec-headers-dmo (1:9.0.18.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2019 17:29:34 +0100
