=== debian/control ===
Source: nv-codec-headers
Section: libdevel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://git.videolan.org/?p=ffmpeg/nv-codec-headers.git
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12)

Package: nv-codec-headers
Architecture: all
Depends: ${misc:Depends}
Description: FFmpeg headers for Nvidia's codec APIs, drivers req'd >= 445.87
 FFmpeg version of headers required to interface with Nvidias codec APIs.
 .
 Minimum required driver versions: 445.87 or newer.
