=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install PREFIX=/usr DESTDIR=$(CURDIR)/debian/nv-codec-headers

override_dh_clean:
	dh_clean ffnvcodec.pc
