## nv-codec-headers 11.0.10.0

=== debian/changelog ===
nv-codec-headers (11.0.10.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Remove epoch and dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Mar 2021 11:47:42 -0800

nv-codec-headers-dmo (1:11.0.10.0-dmo1) unstable; urgency=medium

  * New upstream release for driver 455.28 or newer.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jan 2021 08:16:04 +0100

nv-codec-headers-dmo (1:10.0.26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Sep 2020 23:30:32 +0200
