## nv-codec-headers 11.1.5.0

=== debian/changelog ===
nv-codec-headers (11.1.5.0-3~mx21ahs+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop epoch.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 22 Oct 2021 11:09:46 -0700

nv-codec-headers-dmo (2:11.1.5.0-dmo3) unstable; urgency=medium

  * Increase epoch needed for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Aug 2021 15:02:12 +0200

nv-codec-headers-dmo (1:11.1.5.0-dmo2) unstable; urgency=medium

  * Update nvidia-driver minimum version in package description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Aug 2021 11:20:25 +0200

nv-codec-headers-dmo (1:11.1.5.0-dmo1) unstable; urgency=medium

  * New upstream release for driver 470.57.02 or never

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Aug 2021 09:03:35 +0200

nv-codec-headers-dmo (1:11.0.10.1-dmo1) unstable; urgency=medium

  * New upstream release for driver 455.28 or newer.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 16:31:46 +0200
