=== debian/control ===
Source: nv-codec-headers
Section: libdevel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://git.videolan.org/?p=ffmpeg/nv-codec-headers.git
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 12)

Package: nv-codec-headers
Architecture: all
Depends: ${misc:Depends}
Description: FFmpeg version of headers for Nvidias codec APIs
 FFmpeg version of headers required to interface with Nvidias codec APIs.
 .
 Minimum required driver versions: 470.57.02 or newer.
