=== debian/watch ===
version=4

https://github.com/FFmpeg/nv-codec-headers/releases \
(?:.*?/)?n?(\d[\d.]*)@ARCHIVE_EXT@
