## nv-codec-headers 11.1.5.1

=== debian/changelog ===
nv-codec-headers (11.1.5.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Feb 2022 14:01:23 -0800

nv-codec-headers (11.1.5.1-1) unstable; urgency=medium

  * New upstream version 11.1.5.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Jan 2022 21:57:30 +0100

nv-codec-headers (11.1.5.0-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Nov 2021 18:27:58 +0100

nv-codec-headers (11.1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Initial upload to Debian based on Ubuntu's package

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Oct 2021 18:45:33 +0200

nv-codec-headers (9.1.23.1-0ubuntu2) groovy; urgency=medium

  * debian/libffmpeg-nvenc-dev.install:
    - remove the buggy .install, it's not needed since it's a single binary
      including all available files, also it's using a wrong prefix

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Oct 2020 11:11:44 +0200
