=== debian/control ===
Source: nv-codec-headers
Section: libdevel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://git.videolan.org/?p=ffmpeg/nv-codec-headers.git
Vcs-Git: https://salsa.debian.org/multimedia-team/nv-codec-headers.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/nv-codec-headers
Rules-Requires-Root: no

Package: libffmpeg-nvenc-dev
Architecture: all
Depends: ${misc:Depends}
Description: FFmpeg headers for interfacing with NVIDIA's codec APIs
 Nvidia's NVDEC (formerly NVCUVID) and NVENC offer offloading of video decoding
 and encoding from the CPU to the GPU. NVDEC and NVENC is supported by NVIDIA
 cards starting from 2012.
 .
 This package contains header files defining the API to use NVDEC and NVENC in
 applications, e.g., in ffmpeg.
