## nv-codec-headers 11.1.5.2

=== debian/changelog ===
nv-codec-headers (11.1.5.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libffmpeg-nvenc-dev: Add Multi-Arch: foreign.

  [ Sebastian Ramacher ]
  * New upstream version 11.1.5.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 05 Nov 2022 21:03:23 +0100
