## nv-codec-headers 12.0.16.0

=== debian/changelog ===
nv-codec-headers (12.0.16.0-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 28 Jul 2023 13:24:38 -0700

nv-codec-headers (12.0.16.0-1) unstable; urgency=medium

  * New upstream version 12.0.16.0
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 02 Jun 2023 21:51:32 +0200
