## nv-codec-headers 12.1.14.0

=== debian/changelog ===
nv-codec-headers (12.1.14.0-1) unstable; urgency=medium

  * New upstream version 12.1.14.0
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Oct 2023 22:09:35 +0200
