=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	mkdir -p debian/libffmpeg-nvenc-dev/usr/share
	mv debian/libffmpeg-nvenc-dev/usr/lib/pkgconfig debian/libffmpeg-nvenc-dev/usr/share
	rm -rf debian/libffmpeg-nvenc-dev/usr/lib
