=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/n?(\d\S*)\.tar\.gz/nv-codec-headers-$1\.tar\.gz/ \
  https://github.com/FFmpeg/nv-codec-headers/tags .*/n?(\d\S*)\.tar\.gz
